This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 497004 - Rebase of ESC to version 1.1.0
Rebase of ESC to version 1.1.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jack Magne
desktop-bugs@redhat.com
: Tracking
Depends On: 235474 236268 445274 493118 494981 496410
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 20:44 EDT by Jack Magne
Modified: 2009-08-05 16:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 16:23:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jack Magne 2009-04-21 20:44:06 EDT
Description of problem:


We are currently working on the RHEL5 version of ESC for Certificate System 8.0.
Many fixes have been and will be done to satisfy the requirements for CS 8.0.

Here we would like to create a bug that consolidates these fixes for the RHEL 5.4 version. This would require a rebased version of esc to esc-1.1.0.

Here is a list of the fixes as of now:

https://bugzilla.redhat.com/show_bug.cgi?id=235474 Default esc.disable.password.prompt to no for secmode


https://bugzilla.redhat.com/show_bug.cgi?id=236268 ESC: get rid of the -secmode option

https://bugzilla.redhat.com/show_bug.cgi?id=493118 Allow enrolled token to be re-enrolled with local ESC UI

https://bugzilla.redhat.com/show_bug.cgi?id=445274 Make security officer enrollment work with Dogtag

https://bugzilla.redhat.com/show_bug.cgi?id=496410 Problems launching ESC with token already plugged in

https://bugzilla.redhat.com/show_bug.cgi?id=494981 When Renrollment policy is set (RE_ENROLL) then the error message display erroneously specifies the card is suspended.
Comment 1 Scott Haines 2009-04-22 14:30:27 EDT
Development requesting rebase of ESC to version 1.1.0 to pick up present and future Certificate System v8 fixes.

Note You need to log in before you can comment on or make changes to this bug.